Subject: Re: PARK 2 hard drives at the same time?
From: [email-masked] (Jim_Borza)
Date: 11 May 89 16:02:48 GMT
Newsgroups: comp.sys.ibm.pc

In article <84518HJW2@PSUVM>, [email-masked] writes:
> I recently bought a hard drive card for my xt because the first hdd is not
> enough.  Since I have 2 hdd, I was wondering if I can park 2 drives at the
> same time?  If yes, which one parked first, the bootable one or the other?
> If not, how can I park them one at a time?

This utility will park one or two hard disks and can be run any time - such
as when leaving your computer for a few minutes.  Just do another command
requiring disk access and it recovers.  No claim is made for code origin-
ality or copyright. "Pau" is the Hawaiian word for "done" or "finished".

Jim Borza - Sun Microsystems